﻿@charset "utf-8";/* 新云端 1.0 CSS ## css创建日期：2012-08-30## copyRight:yunduan.cn */
/*-------------reset------------*/
body,h1,h2,h3,h4,h5,h6,hr,p,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,input,textarea,blockquote,th,td{margin:0;padding:0;}
*html body {_zoom:expression(function(x){x.style.zoom=1;try{document.execCommand('BackgroundImageCache',false,true)}catch(e){}}(this))}
img,fieldset,abbr,acronym{border:0;}
img{ -ms-interpolation-mode: bicubic;}
table{border-collapse:collapse;border-spacing:0;font-family:"微软雅黑";}
caption,th{text-align:left;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
input,button,textarea,select,label{margin:0; padding:0;outline:none;vertical-align:-2px;*vertical-align:middle;_vertical-align:3px;}
address,cite,dfn,em,code,var,caption,th{font-style:normal;font-weight:normal;}
q:before, q:after, blockquote:before, blockquote:after {content:"";}
abbr, acronym {	border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
textarea{word-break:break-all;word-wrap:break-word;resize:none;}
/*-------------end reset------------*/

/* global element */
body{font-size:14px; background:url(../images/bg.jpg) repeat-y  center;display:block; color:#333;line-height:1.5;font-family:"微软雅黑";}
a{color:#333; text-decoration:none;outline:none;}
a:hover{ color:#1d7ad9}
.hide{display:none}
.l{ float:left;}
.r{ float:right;}
.ml20{margin-left:20px;}
.name,.name a{word-break:break-all;word-wrap:break-word;}
.center{ text-align:center}
.checkbox,.radio{width:13px;height:13px;line-height:13px;margin-right:2px; vertical-align:-4px;*vertical-align:middle;_vertical-align:6px;}
.textarea{overflow:auto}
.png{display:inline-block;background-image:url(../images/sprite.png); background-repeat:no-repeat; font-size:0; vertical-align:middle;width:16px; height:16px; }
.png span,.tit span{display:none;}
.lnk_reg_s{width:98px;height:33px; background-position:-115px -245px;}
.lnk_sure_s{width:98px;height:33px; background-position:-115px -206px;}
.lnk_reg_s input,.lnk_sure_s input{width:98px;height:33px; background:none;border:0;cursor:pointer}
.lnk_reg{width:114px;height:38px; background-position:0 -245px;}
.lnk_sure{width:114px;height:38px; background-position:0 -206px;}
.lnk_reg input,.lnk_sure input{width:114px;height:38px; background:none;border:0;cursor:pointer}
.lnk_copy{width:114px;height:38px; background-position:0 -284px;}
.lnk_close_s{ background-position:-146px -550px;width:36px;height:36px}
.lnk_close{ background-position:-102px -550px;width:43px;height:43px}
.lnk_close2{ background-position:0 -607px;width:24px;height:24px}
.lnk_left{ background-position:-45px -550px;width:36px;height:36px}
.lnk_right{ background-position:0 -550px;width:36px;height:36px}
.lnk_download{ background-position:0 0;width:238px;height:70px}
.lnk_video{ background-position:-183px -550px;width:397px;height:39px}
.lnk_upload{ background-position:-115px -284px;width:93px;height:27px}
.lnk_upload:hover{ background-position:-115px -312px;}
.lnk_upload_disable{ background-position:-115px -338px;width:93px;height:27px}
.lnk_vote{ background-position:-115px -368px;width:88px;height:29px}
.lnk_vote:hover{ background-position:-115px -398px}
.lnk_works{ background-position:0 -438px;width:112px;height:37px}
.lnk_works:hover{ background-position:0 -476px}
.lnk_share{ background-position:0 -362px;width:112px;height:37px}
.lnk_share:hover{ background-position:0 -400px}
.lnk_share2{ background-position:-115px -428px;width:88px;height:29px}
.lnk_audit{ background-position:-115px -458px;width:88px;height:29px}
.lnk_hit{ background-position:0 -171px;width:126px;height:35px;_height:34px}
.lnk_join1{ background-position:0 -71px;width:182px;height:49px;}
.lnk_join2{ background-position:0 -121px;width:182px;height:49px;}
.lnk_browse{ background-position:-115px -488px;width:69px;height:28px;}
.ico1{background-position:-97px -703px;width:55px;height:40px}
.ico2{background-position:0 -703px;width:45px;height:45px}
.ico3{background-position:-46px -703px;width:50px;height:50px}
.itip{background-position:-45px -606px;width:18px;height:18px}
.tit{display:inline-block;background-image:url(../images/title.png); background-repeat:no-repeat; font-size:0; vertical-align:middle; height:24px; }
.tit1{width:180px; background-position:0 0}
.tit2{width:120px; background-position:0 -25px}
.tit3{width:135px; background-position:0 -50px}
.tit4{width:95px; background-position:0 -75px}
.tit5{width:95px; background-position:0 -100px}
.tit6{width:95px; background-position:0 -125px}
.tit7{width:110px;height:26px; background-position:0 -150px}

.lnk_down,.lnk_down2,.imark,.link_all,.link_intro{display:inline-block;background-image:url(../images/btn_sprite.png); background-repeat:no-repeat; font-size:0; vertical-align:middle;width:16px; height:16px; }
.lnk_down{background-position:-500px 0px;width:295px;height:56px;}
.lnk_down:hover{background-position:-500px -57px;}
.lnk_down2{background-position:-500px -114px;width:245px;height:56px;}
.lnk_down2:hover{background-position:-500px -171px;}
.lnk_down2 span{display:none}

.wrap{ background:url(../images/bg1.jpg) no-repeat center 476px;display:block;}
.container{ background:url(../images/bg2.jpg) no-repeat center bottom;display:block;min-height:1280px;overflow:hidden;padding-bottom:50px;}
.inner{width:1200px;margin:0 auto;overflow:hidden;zoom:1;}

.footer{background:#fff;border:0;display:block;padding:45px 0; text-align:center;color:#999;font-size:13px; font-family:"微软雅黑";line-height:30px;}
.footer a{color:#999;}
.footer .icons{ background:url(../images/ft_icon.png) no-repeat;display:block;width:328px;height:70px;margin:25px auto 0;}
.page_mod{color:#6c6c6c; text-align:center;overflow:hidden;}
.page_mod a{color:#6c6c6c;display:inline-block;margin:0 5px;}
.page_mod a.active{ text-decoration:underline;color:#8f1515;}
.page_mod .page_lnks{display:inline-block;margin:0 10px;}
.header{display:block;background:#fff;display:block;height:476px;}
.header .vi_mod{height:84px;width:1200px;margin:0 auto;overflow:hidden;zoom:1;}
.header h1{float:left;}
.header .logo{ background:url(../images/logo.png) no-repeat;display:block;width:236px;height:71px;margin:5px 0 0 3px;}
.header .logo span{display:none;}
.header .lnks{float:right;margin-top:13px;}
.header .lnk_down2{color:#666;font-size:16px;margin:0 0 0 10px;}
.header .lnk_down2:hover{color:#333; text-decoration:none}
.header .lnk_down2 i{margin-left:5px;}
.banner_mod{width:100%; background: url(../images/banner.jpg) no-repeat center top;display:block;height:392px;overflow:hidden;zoom:1; position:relative}
.banner_con{width:1000px;height:392px;margin:0 auto; position:relative; }
.banner_con .lnk_download{ position: absolute;left:175px;top:300px;z-index:2}
.banner_con .lnk_video{ position: absolute;left:85px;top:65px;z-index:3}
.video_mod{ background:url(../images/bg_video.png) no-repeat 0 0;width:290px;height:172px;display:block; position:absolute; right:40px;top:120px; }
.video_mod img{margin:2px 0 0 2px}
.lnk_download:hover{margin:1px 0 0 1px}
.navi_mod{height:77px;width:990px;margin:0 auto;}
.navi_list{width:990px;margin:0 auto;overflow:hidden;zoom:1;height:77px;color:#333;font-size:18px;}
.navi_mod ul{width:105%}
.navi_mod li{float:left;margin-right:4px;width:195px;}
.navi_mod a{display:block;width:100%;height:77px; line-height:70px; text-align:center;color:#0a3901;font-size:20px;}
.navi_mod a span{display:none;}
.navi_mod a:hover,.navi_mod .active a{height:74px;border-bottom:3px solid #ff7f00;text-decoration:none}

.main{width:958px;margin:0 auto;padding:30px 0;overflow:hidden;}
.title_mod{border-bottom:1px solid #e9e9e9;padding:5px 8px;overflow:hidden;zoom:1;}
.title_mod h2{float:left;margin-top:8px;}
.title_mod .lnk_r{float:right;}
.title_mod .lnk_r a{margin-left:15px;}

.index_con1{ background:url(../images/bg_index1.jpg) no-repeat 0 0;display:block;width:955px;height:486px;overflow:hidden;}
.index_con2{ background:url(../images/bg_index2.jpg) no-repeat 0 0;display:block;width:955px;height:1065px;margin-bottom:10px;color:#353535;font-size:14px;line-height:30px;}
.index_con1 .lnk1{margin-top:135px;height:165px;}
.index_con1 .lnk1 a{display:block;width:100%;height:100%}
.index_con1 .lnk2{margin-top:25px;height:76px;}
.index_con1 .lnk2 a{display:block;width:100%;height:100%}
.index_con1 .note{overflow:hidden;padding:15px 35px}
.index_con1 .note .ico1{float:left;margin-right:5px}
.index_con1 .note h2{float:left;color:#333;font-size:16px;width:690px;margin-top:5px}
.index_con1 .note h2 strong{color:#ff7f00;}
.index_con1 .note .lnk_hit{float:right}
.server_con{width:590px;height:70px;padding:15px 10px 15px 355px}
.server_con span{float:left;display:inline-block;width:290px;height:22px;font-size:16px;color:#000}
.server_con span strong,.server_con span a{color:#c85900;font-weight:normal;}
.index_intro1_c{padding:160px 30px 30px;height:210px;font-size:14px;color:#000;margin-bottom:40px}
.index_intro1_c h3{font-size:16px}
.index_intro1_c p{margin-bottom:10px;}
.index_intro2_c{padding:65px 30px 20px;height:160px;font-size:14px;color:#000;overflow:hidden;margin-bottom:20px;}
.index_intro2_c .time{color:#000;font-size:17px;}
.index_intro2_c .date{color:#0c420c;font-size:17px;}
.index_intro2_c .ps{ text-align:center;color:#b26000;font-size:14px}
.lnk_list{overflow:hidden;padding:15px 0 15px 5px}
.lnk_list ul{width:105%}
.lnk_list li{float:left;width:255px; text-align:center;margin-right:55px}
.lnk_list .lnk{margin-bottom:5px;}
.lnk_list .lnk a{height:50px;display:block;}
.lnk_list .lnk a span{display:none;}
.index_intro3_c{padding:65px 30px 20px;height:160px;font-size:14px;color:#000;margin-bottom:40px;overflow:hidden;}
.index_intro3_c p{padding:5px 20px 20px 100px;color:#353535;font-size:14px;line-height:30px;}
.index_intro3_c p strong{margin-left:-100px;font-size:18px;display:inline-block;float:left;}
.intro_mod{color:#464646;font-size:14px;padding:45px 25px;line-height:2;_height:1280px;}
.intro_mod p{margin-bottom:10px;}
.works_list{overflow:hidden;padding:15px 0;}
.works_list ul{width:105%}
.works_list li{ float:left;background:url(../images/bg_li.png) no-repeat 0 0;display:inline-block;width:202px;height:148px;overflow:hidden;_zoom:1;padding:5px 15px;color:#414141;font-size:14px;margin:15px 10px 25px 0}
.works_list .img{height:118px;overflow:hidden; position:relative}
.works_list .img .lnk_msk{ position:absolute;left:0;top:0;display:block;width:100%;height:100%}
.works_list .name{height:30px;line-height:30px;overflow:hidden;}
.works_list .txt1{margin-right:8px;}

.tag_mod{margin-top:1px;overflow:hidden; background:#f5f5f5;padding:5px 0; text-align:center;font-size:18px;}
.tag_mod a{display:inline-block;padding:0 20px;color:#1f1f1f;font-size:18px;}
.tag_mod a:hover{ color:#e27100;}
.tag_mod a.active{color:#e27100;}
.tag_mod em{display:inline-block;color:#393939;font-size:18px;margin:0 5px;}

.user_mod{margin-top:1px;overflow:hidden; background:#f5f5f5;padding:5px 0; text-align:center;font-size:14px;color:#464646;}
.user_mod .nick strong{color:#ff7f00;font-weight:normal;margin-right:10px;}
.user_mod .vote_num em{color:#ff7f00; text-decoration: underline}
.user_mod .lnk_out{display:inline-block; vertical-align:middle;margin-right:20px; text-decoration:underline}
.user_mod span,.user_mod a{display:inline-block; vertical-align:middle}

.user_mod2{ text-align:right; background:none;margin-top:-20px}

.vote_list{overflow:hidden;padding:15px 0; }
.vote_list ul{width:105%}
.vote_list li{ float:left;display:inline-block;width:232px;height:210px;overflow:hidden;_zoom:1;color:#414141;font-size:14px;margin:15px 10px 15px 0}
.vote_list .info{ background:url(../images/bg_li.png) no-repeat 0 0;display:inline-block;width:202px;height:148px;overflow:hidden;padding:5px 15px;color:#414141;font-size:14px}
.vote_list .widget{overflow:hidden;padding:10px 15px 0;font-size:16px;}
.vote_list .widget .txt{float:left;margin-top:5px;display:inline-block;}
.vote_list .widget .lnk_vote{float:right;}
.vote_list .img{height:118px;overflow:hidden;}
.vote_list .name{height:30px;line-height:30px;overflow:hidden;}
.vote_list .txt1{margin-right:8px;}

.mask{position:absolute; background:#000;width:100%;height:1530px;z-index:1000;left:0;top:0;-moz-opacity:0.6;opacity:0.6;filter:alpha(opacity=60);}

.pop_t{ background:url(../images/bg_pop.png) no-repeat 0 0;display:block;overflow:hidden; position:relative}
.pop_c{ background:#fff;border-bottom:4px solid #d1c8c8;padding:20px;}
.pop_login{width:358px; position:absolute;z-index:10000;}
.pop_login .pop_t{ background-position:0 -70px;height:58px;}
.pop_t h2{font-size:14px;color:#666666;padding:20px 0;font-weight:normal;}
.pop_t h2 strong{color:#ff7f00;font-weight:normal;}
.pop_t h2 .nick{margin-right:50px;}
.pop_t .lnk_close_s{ position: absolute;right:10px;top:8px;}
.pop_t .lnk_close{ position: absolute;right:10px;top:11px;}
.pop_login .pop_c{ background:#fff;border-bottom:4px solid #d1c8c8;padding:20px;}
.login_form_s{ text-align:center}
.login_form_s li{margin-bottom:18px;overflow:hidden;}
.login_form_s li.btn{padding-top:10px;margin:0}
.login_form_s li.btn a{margin:0 10px;}
.login_form_s .error{color:#f00; text-align:left;padding:10px 0 0 103px;font-size:12px;}
.ipt_style input{width:183px;height:21px;border:1px solid #b6b6b6;padding:0 5px;color:#565656;font-size:14px;}
.ipt_style_s input{width:123px;height:21px;border:1px solid #b6b6b6;padding:0 5px;color:#565656;font-size:14px;}
.ipt_style_l input{width:auto;height:21px;border:0}
.c_red{color:#f00}
.pop_alert{width:358px; position:absolute;z-index:10000;top:60%}
.pop_alert .pop_t{height:18px; background-position:0 -133px; position:static;}
.pop_alert .pop_c{ position:relative}
.pop_alert .lnk_close_s{ position: absolute;right:10px;top:-10px;}
.alert_con{padding:20px 0 0; text-align:center}
.alert_con .icon{margin-bottom:10px;}
.alert_con h2{color:#ff8010;font-size:18px;margin-bottom:20px;}
.alert_con .btn{margin-top:20px;}

.popup{width:564px; position:absolute;z-index:10000;}
.popup .pop_t{ background-position:0 0;height:66px;padding:0 80px;}
.popup .pop_c{min-height:280px;}
.login_form{ text-align:center;padding:50px 0}
.login_form li{margin-bottom:18px;overflow:hidden;}
.login_form li.btn{padding-top:10px;margin:0}
.login_form li.btn a{margin:0 10px;}
.login_form .error{color:#f00; text-align:left;padding:20px 0 0 208px;font-size:12px;}

.select_mod{padding:50px 0; text-align:center}
.select_mod .tit_select{color:#111111;font-size:16px;margin-bottom:50px;}
.select_mod .btn{padding:10px 0}
.select_mod .btn a{margin:0 12px;}

.form_mod{padding:20px;}
.form_mod li{overflow:hidden;zoom:1;margin-bottom:5px;min-height:45px;}
.form_mod li.ps{padding:20px 0;color:#888;line-height:2}
.form_mod li.btn{ text-align:center}
.form_mod .ipt_c{float:left;width:240px;}
.form_mod .error{padding:5px 0 5px 75px;color:#f00;font-size:12px;}
.form_mod .itip{margin-left:2px;}
.form_mod .note{padding:5px 0 5px 70px;color:#433333;font-size:14px;}
.form_mod label.t{float:left;min-width:70px;margin-right:5px;line-height:23px;}
.form_mod li.server_error{color:#f00; text-align:left;font-size:12px;padding:10px;min-height:15px;margin:0 0 20px;}
.copy_mod{padding:50px 25px 0;}
.copy_mod .btn{ text-align:center;margin-top:20px;}
.copy_mod .title{color:#236d18;font-size:14px; text-align:center;margin-bottom:15px;overflow:hidden;}
.copy_mod .note{color:#111; text-align:center;margin-bottom:15px;overflow:hidden;}
.copy_mod .lnks{padding-left:50px;}
.copy_mod .lnks .tits{margin-left:-50px;width:50px;float:left;display:inline-block;}
.copy_mod .textarea textarea{ background:#eee; color:#8f8f8f;font-size:14px;overflow: auto;width:400px;padding:8px 10px;border:0;height:35px;}

.pop_works{width:750px;height:500px;position:absolute;z-index:10000;left:50%;margin-left:-375px; display:block;background: url(../images/bg_pop_works.jpg) no-repeat 0 0}
.pop_works_con{ position:relative}
.pop_works_con .lnk_close2{ position:absolute;top:0;right:0;z-index:100}
.img_mod{ position:relative}
.img_mod .lnk_left,.img_mod .lnk_right{ position:absolute;top:183px;}
.img_mod .lnk_left{left:10px}
.img_mod .lnk_right{right:10px}
.img_list{width:750px;height:500px;overflow:hidden; }
.img_list img{display:inline-block; vertical-align:middle}
.img_list ul{width:1000em}
.img_list li{float:left;width:750px;line-height:500px;text-align:center}
.name_mod{height:56px; position:absolute;width:100%;left:0;bottom:0;}
.name_mod .mask{height:100%;z-index:1;}
.name_mod .author{ position:absolute;z-index:1000;width:100%;color:#fff;overflow:hidden;}
.name_mod .author .info{float:left;width:400px;margin:20px 0 0 20px}
.name_mod .author .info span{margin-right:23px;}
.name_mod .author .info strong{color:#ff5a00}
.name_mod .author .links{float:right; text-align:right;width:250px;margin:15px 50px 0 0}
.name_mod .author .links a{margin-left:15px;}